Abstract: Resumen
Appendix: Apéndice
Bibliography: Bibliografía
Cc: Copia a
Chapter: Capítulo
Contents: Índice
Encl: Anexo
Figure: Figura
Glossary: Glosario
Index: Índice Alfabético
ListOfFigures: Índice de Figuras
ListOfTables: Índice de Cuadros
Page: Página
Part: Parte
Preface: Prefacio
Proof: Demostración
References: Referencias
See: véase
SeeAlso: véase también
Table: Cuadro
To: A
